summaryrefslogtreecommitdiffstats
path: root/ci
diff options
context:
space:
mode:
authorDan Radez <dradez@redhat.com>2015-11-13 11:47:05 -0500
committerDan Radez <dradez@redhat.com>2015-11-25 12:21:10 -0500
commit01029ef7b90839880b213875166e0abdbf3e6c17 (patch)
tree5b0cac2d9fd09e119afb3b09a68d599033d0caff /ci
parent0d387f6e224c88b1128897a968fed424b66bae27 (diff)
adding installation instructions
JIRA: APEX-35 Change-Id: Iebbf85bd59844716961c27bb81ff7bbda2d1a1bf
Diffstat (limited to 'ci')
-rwxr-xr-xci/deploy.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/ci/deploy.sh b/ci/deploy.sh
index 004f6d52..6804f30d 100755
--- a/ci/deploy.sh
+++ b/ci/deploy.sh
@@ -174,7 +174,7 @@ function setup_instack_vm {
#add the instack brbm1 interface
virsh attach-interface --domain instack --type network --source brbm1 --model rtl8139 --config --live
sleep 1
- ssh -T ${SSH_OPTIONS[@]} "root@$UNDERCLOUD" "if ! ip a s eth2 | grep 192.168.37.1 > /dev/null; then ip a a 192.168.37.252/24 dev eth2; ip link set up dev eth2; fi"
+ ssh -T ${SSH_OPTIONS[@]} "root@$UNDERCLOUD" "if ! ip a s eth2 | grep 192.168.37.1 > /dev/null; then ip a a 192.168.37.1/24 dev eth2; ip link set up dev eth2; fi"
# ssh key fix for stack user
ssh -T ${SSH_OPTIONS[@]} "root@$UNDERCLOUD" "restorecon -r /home/stack"